View Issue Details

IDProjectCategoryView StatusLast Update
0000144EuRoadNet mapGermanypublic2020-12-21 10:11
ReporterMG Mike Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000144: diverse Bugs in Holstein B77 B202
Description
schwebende Huegel sichtbar ;[03/12/2020 20:43:56] (sec-0001-0005);-1899.27;8.28647;-19922.8;0.143517;-0.119721
terrainbug ;[03/12/2020 20:44:32] (sec-0001-0006);-1974.77;1.36092;-20081.9;0.0916629;-0.092429
terrainbug ;[03/12/2020 20:44:46] (sec-0001-0006);-1941.81;0.846893;-20088.6;-0.213591;-0.023299
terrainbug ;[03/12/2020 20:45:14] (sec-0001-0005);-2035;5.11545;-19876.4;-2.99114;-0.0958145
Scheune versunken ;[03/12/2020 20:45:43] (sec-0001-0005);-1784.28;17.2772;-19756.4;-2.3864;-0.118838
schwebende Buesche und Baume ;[03/12/2020 20:46:27] (sec-0001-0005);-1669.06;11.0658;-19757.6;2.31867;-0.0670021
terrainbug ;[03/12/2020 20:46:45] (sec-0001-0005);-1662.73;31.9319;-19568.4;-2.55919;-0.153394
schwebende vegetation ;[03/12/2020 20:46:57] (sec-0001-0005);-1627.03;27.3128;-19562.7;-1.86229;0.0193954
terrainbug ;[03/12/2020 20:47:32] (sec-0001-0005);-2103.08;11.1517;-19606.6;2.47416;-0.0497025
terrainbug ;[03/12/2020 20:47:45] (sec-0001-0005);-2107.95;11.511;-19639.8;2.03067;-0.0554493
terrainbug ;[03/12/2020 20:47:56] (sec-0001-0005);-2153.23;10.427;-19711.2;2.03067;-0.0439289
terrainbug ;[03/12/2020 20:48:10] (sec-0001-0005);-2263.66;10.6883;-19663.2;1.9961;-0.0324105
terrainbug ;[03/12/2020 20:48:24] (sec-0001-0005);-2263.64;10.3428;-19650.7;2.49719;-0.0554398
terrainbug ;[03/12/2020 20:48:42] (sec-0001-0005);-2252.15;10.8732;-19627.3;2.58933;-0.0439289
Leitplanke verbogen ;[03/12/2020 20:48:54] (sec-0001-0005);-2251.54;12.3493;-19636.3;2.7506;-0.228232
gras auf strasse ;[03/12/2020 20:49:49] (sec-0001-0005);-2095.4;14.4392;-19948.8;1.73205;-0.0619661
Bundesstrassennr zu klein ;[03/12/2020 20:49:57] (sec-0001-0005);-2095.4;14.4392;-19948.8;1.73204;-0.0619661
markierungslinien sollten zusammentreffen ;[03/12/2020 20:51:12] (sec-0001-0005);-2285.82;15.5823;-19936;-1.43673;-0.426678
unsichtbare Wand ;[03/12/2020 20:52:09] (sec-0001-0005);-2352.29;14.1459;-19926.7;-1.49303;-0.025647
unsichtbare Wand ;[03/12/2020 20:52:42] (sec-0001-0005);-2390.79;15.1262;-19919.8;-1.39147;-0.0640398
terrainbug ;[03/12/2020 20:53:46] (sec-0001-0005);-2468.43;12.5695;-19802.9;-2.60027;-0.055888
Bundesstrassenschild zu blass ;[03/12/2020 20:54:01] (sec-0001-0005);-2481.61;14.6552;-19846.1;-2.57724;-0.00404054
Fehlt ein weiteres Schild ? ;[03/12/2020 20:54:15] (sec-0001-0005);-2481.61;14.6552;-19846.1;-2.57724;-0.00404054
haesslicher Asphaltstreifen ;[03/12/2020 20:55:39] (sec-0001-0005);-2421.66;18.0898;-19911.2;2.23148;-0.378377
terrainbug ;[03/12/2020 20:56:42] (sec-0001-0005);-2113.59;7.36678;-19685.6;-2.20285;-0.0500687
terrainbug ;[03/12/2020 20:56:54] (sec-0001-0005);-2030.36;12.7215;-19551.4;-2.36413;-0.0846222
terrainbug ;[03/12/2020 20:57:13] (sec-0001-0005);-2059.96;12.9197;-19323;2.84201;-0.0846222
terrainbug ;[03/12/2020 20:57:46] (sec-0001-0005);-2070.98;16.4869;-19245.6;-3.08985;-0.0730656
terrainbug ;[03/12/2020 20:59:26] (sec-0001-0005);-2466.78;12.7413;-19800.3;-2.63461;-0.182349
terrainbug ;[03/12/2020 20:59:37] (sec-0001-0005);-2356.28;10.06;-19693.9;-2.33511;-0.0268372
haesslicher halb Asphalt halb grass streifen ;[03/12/2020 21:00:03] (sec-0001-0005);-2462.16;17.6788;-19826.4;-0.221339;-0.524531
schwebende scheune im Hintergrund und halbe huegel ;[03/12/2020 21:02:08] (sec-0001-0005);-2324.05;23.369;-19718.5;-2.24035;-0.148434
Linien nicht aus der Reihe ;[03/12/2020 21:03:48] (sec-0001-0005);-2286.9;11.2726;-19679.3;-2.85086;-0.272975
unsichtbares Hindernis auf Strasse man kann nicht rueber ziehen ;[03/12/2020 21:04:46] (sec-0001-0005);-2244.72;12.8808;-19567.6;0.768221;-0.0536723
Hindernis ab hier ;[03/12/2020 21:06:16] (sec-0001-0005);-2269.12;12.3133;-19631.8;0.340253;-0.0153702
terrainbug ;[03/12/2020 21:06:46] (sec-0001-0005);-2268.32;11.4008;-19580;0.535764;-0.0421227
TagsNo tags attached.
Attach Tags
Coordinates(sec-0001-0005);-1899.27;8.28647;-19922.8;0.143517;-0.119721

Activities

Topolino

2020-12-21 10:11

manager   ~0000063

rev 180

Issue History

Date Modified Username Field Change
2020-12-03 21:55 MG Mike New Issue
2020-12-03 21:55 MG Mike Status new => assigned
2020-12-03 21:55 MG Mike Assigned To => Topolino
2020-12-21 10:11 Topolino Status assigned => resolved
2020-12-21 10:11 Topolino Resolution open => fixed
2020-12-21 10:11 Topolino Fixed in Version => 1.1b
2020-12-21 10:11 Topolino Note Added: 0000063